
.yvr-Weather{background:url(../images/bg.gif) no-repeat top center;width:170px;height:50px;padding:5px 0 0 40px;margin-left:100px;position:absolute;top:39px;right:0;z-index:2;cursor:pointer;}
.yvr-Weather .temp{font-size:14px;font-weight:700;color:#333;margin-top:3px;margin-left:-10px;width:85px;text-align:right;}
.yvr-Weather .icon{position:absolute;top:3px;right:10px;height:40px;width:70px;background-position:0 -28px !important;}
.yvr-Weather-Hover .icon{background-position:0 -144px !important;}